/* 
  * Copyright (c)  2009, SpinCore Technologies, Inc.
  * All rights reserved.
  *
  * This program is free software: you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation, either version 3 of the License, or
  * (at your option) any later version.
  * 
  * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
  * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  * GNU General Public License for more details.
  * 
  * You should have received a copy of the GNU General Public License
  *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  */

/**
  * \file version.h
  * \brief Contains the version-specific information for this SpinAPI release.
  */
#ifndef VERSION_H
#define VERSION_H

/**
 * \def SPINAPI_VERSION_STRING
 * The version identity string of SpinAPI.
*/
#define SPINAPI_VERSION_STRING VER_STRING_API

/**
 * \def SPINAPI_VERSION_STRING
 * The version identity string of SpinPTS.
*/
#define SPINPTS_VERSION_STRING VER_STRING_PTS
#endif
#define VER_STRING_PTS "20090330"
#define VER_STRING_API "20101203"